 
 .offer-btn-link {
    position: absolute;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
}

.pkg-block-offr {
    display: block;
    position: relative;
}

.offer-left-img img {
    width: 100%;
    height: 100%

}

.pakg-offer-rt {
    position: relative;
    padding: 65px;
    z-index: 0;
}

.after-effect-bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}

.after-effect-bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    filter: brightness(0.5) blur(0.5px);
    opacity: 0.1;
}

.pakg-offer-rt {
    height: 100%;
}

.pakg-offer-rt-pad {
    padding: 30px;
}

.btn-group-late .btn {
    min-width: 145px;
    margin: 4px 4px;
    padding: 12px 15px;
    font-size: 13px;
}

.offer-back-btn {
    position: absolute;
    top: 30px;
    left: 30px;
    background: #fff;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.offer-slider-img img{
    width: 100%;
}
 
 form .has-error small {
            color: red;
        }

        .offer-border {
            border: 1px solid #ececec;
            background: #f6f6f6;
            padding: 15px;
        }

        .offer-flex {
            display: flex;
            align-items: center;
        }

        .offer-icon {
            margin-right: 14px
        }

        .offer-icon img {
            width: 180px;
            height: 180px;
            object-fit: contain;
        }

        .offer-btn-wrap {
            margin-left: auto;
        }

        .offer-content h3 {
            margin-bottom: 3px;
            font-size: 48px;
            font-weight: 800
        }

        .offer-content p {
            font-size: 18px;
            font-weight: 600;
        }

        .select2.select2-container {
            width: 100% !important;
        }

        .package-actual-filter h2 {
            font-size: 24px;
        }

        @media (max-width: 767px) {
            .offer-flex {
                display: block;
                text-align: center;
            }

            .offer-content p {
                margin-bottom: 8px;
            }

            .package-actual-filter h2 {
                font-size: 18px;
            }
        }